Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Jobba på CERT-SE? Nu söker vi en administrativ stjärna med it-säkerhetskunskap till vår desk. Sista ansökningsdag 23 augusti.

Uppdaterad | Publicerad - Sårbarhet, Oracle, Java

Sårbarheter rättade i Oracle Java SE

Ett flertal sårbarheter har rättats i Oracle Java SE. Sårbarheterna kan bland annat utnyttjas i tillgänglighetsattacker, vid förhöjande av rättigheter, samt för att exekvera godtycklig kod.

Totalt är det 40 sårbarheter, varav 4 rättar sårbarheter i serverimplementationer. Oracle uppmanar användare av Java att installera rättningar så snart som möjligt.

Påverkade versioner:

JDK och JRE 7 update 21 och tidigare versioner
JDK och JRE 6 update 45 och tidigare versioner
JDK och JRE 5.0 update 45 och tidigare versioner
JavaFX 2.2.21 och tidigare versioner

För mer information, se följande råd från Orcacle: http://www.oracle.com/technetwork/topics/security/javacpujun2013-1899847.html